header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250221.004727'
    fullname: Rocky Linux
    id: Rocky-9.5-20250221.004727
    release: '9.5'
    timestamp: 1740098847.7951243
